# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* theme_artists
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-12-13 08:00+0000\n"
"PO-Revision-Date: 2021-12-13 08:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_carousel
msgid "<b>Painting concept / April 2021</b>"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_carousel
msgid "<b>Photoshoot / June 2021</b>"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_carousel
msgid "<b>Typographic collection / March 2021</b>"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_call_to_action
msgid "<b>Want to discover more?</b>"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_three_columns
msgid "About me"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_carousel
msgid "Aquitani"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_comparisons
msgid "Basic sales &amp; marketing"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_three_columns
msgid "Contact me"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_call_to_action
msgid "Contact me for a visit of my studio."
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_carousel
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_three_columns
msgid "Discover"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_image_text
msgid "Discover <br/>my works"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_cover
msgid "Emotions <br/>through the colors"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_banner
msgid "Emotions through the colors"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_three_columns
msgid ""
"Formerly a corporate accountant, I started a professional transition 10 "
"years ago."
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_three_columns
msgid "Here is a selection of my works, exhibited in my studio."
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_carousel
msgid "Immemorabili"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_title
msgid "It's all about perception"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_text_image
msgid "Let yourself <br/>be transported"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_three_columns
msgid "More details"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_product_list
msgid "More info"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_three_columns
msgid "My artistic process"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_three_columns
msgid "My work"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_three_columns
msgid ""
"The choice of materials, colours are not insignificant, discover more about "
"my artistic process."
msgstr ""

#. module: theme_artists
#: model:ir.model,name:theme_artists.model_theme_utils
msgid "Theme Utils"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_carousel
msgid "Vincam"
msgstr ""

#. module: theme_artists
#: model_terms:theme.ir.ui.view,arch:theme_artists.s_text_image
msgid ""
"Welcome to my online home. I invite you to come in, learn more about me and "
"my work, and stop to embrace the slow pleasure of art and beauty."
msgstr ""
